/*-------------------------------index------------------------------------------------*/
* {
	padding: 0;
	margin: 0;
	border: 0;
	font-family: calibri, arial, helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	}
a {
	color: #3b77a9;
	font-style: italic;
	position: relative;
	}
p {
	font-size: 0.85em;
	}
ul {
	list-style: none;
	}
h3 {
	color: #000;
	font-weight: normal;
	padding: 5px 0 0.4em 10px;
	font-size: 1.3em;
	clear: none;
	width: 70%;
	text-shadow: 0px 2px #fff;

	}
#in_main_search_header {
	width: auto;
	float: left;
	padding: 0 0 0.4em 10px;
	color: #000;
	font-weight: normal;
	font-size: 1.3em;
	clear: none;
	text-shadow: 0px 2px #fff;
}
h3 a.show_must_go_on {
	font-size: 0.7em;
}
div.for_h3_width {
	clear: none;
	width: 70%;
	padding: 5px 0 0.4em 10px;
	overflow: hidden;
}
div.for_h3_width h3 {
	color: #000;
	font-weight: normal;
	padding: 5px 0 0.4em 10px;
	font-size: 1.3em;
	clear: none;
	width: auto;
	float: left;
	}
h4 {

	font-weight: normal;
	padding: 0 0 0 10px;
	font-size: 1em;
	float: left;
	}
h6 {
	font-weight: normal;
	padding: 1em;
	font-size: 1em;
	clear: both;
	text-align: center;
	width: 26em;
	margin: 1em auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px #c5dbed solid;
	}
h3 span {
	color: #000;
	font-weight: normal;
	}
html {
	height: 100%;
	}
body {
	position: relative;
	height: 100%;
	min-height: 100%;
	/*background: #b4cee4;*/

	}
#wrapper {
	float: left;
	min-height: 100%;
	width: 100%;
	position: relative;
	background: url("/style_elegant/img/bg_new.gif");
	}
.inner_wrapper {
	height: 100%;
	position: relative;
	margin: 0 auto;
	max-width: 1800px;
	min-width: 950px;
	overflow: hidden;
	}
#header {
	padding: 10px 0 0 0;
	width: 100%;
	}
#footer {
	height: 50px;
	position: absolute;
	bottom: 0;
	z-index: 1;
	overflow: hidden;
	width: 100%;
	}
#first {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	}
#second {
	width: 100%;
	float: left;
	margin: 0 0 60px 0;
	}
#in_first {
	float: left;
	background: #fff;
	width: 98%;
	margin: 5px 0 0 5px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-top: 1px #fff solid;
	padding: 0 0 10px 0;
	background: #e7f3f9;
	box-shadow: 0 2px 7px #658da6;
	}
	.arrow_main_right {
		background: url("/style_elegant/img/arrow_main_right.png") no-repeat left top;
		position: absolute;
		right: -13px;
		top: 10px;
		width: 13px;
		height: 35px;
		}
#in_second_1,
#in_second_2 {
	float: left;
	width: 98%;
	position: relative;
	/*background: #e7f3f9;*/
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border-top: 1px #fff solid;
	padding: 0 0 10px 0;
	background: #e7f3f9;
	box-shadow: 0 2px 7px #658da6;
	min-height: 30px;
	}
#in_second_1 {
	margin: 17px 0 0 5px;
}
#in_second_2 {
	margin: 17px 0 10px 5px;
	}
/*#in_second_1 {
	opacity: 0.5;
}
#in_second_1:hover,
#in_first:hover {
	opacity: 1;
}*/
a.show_must_go_on {
	float: right;
	font-size: 0.85em;
	margin: 5px 10px 10px 0;
	/*background: #aad3e7;*/
	background: url("/style_elegant/img/open_close_bg.jpg") repeat-x bottom left;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 10px 4px 10px;
	width: auto;
	border-top: 1px #fff solid;
	box-shadow: 0 1px 2px 0px #5b97bc;
}
#tech a.show_must_go_on,
#tech_right a.show_must_go_on {
	margin: 3px 0px 10px 0;
}
a#SearchTable {
	position: absolute;
	right: 10px;
	top: 5px;
	float: none;
	margin: 0;
	z-index: 2;
}
a.show_must_go_on:hover {
	background: #559cd6;
}
a.edit_entry {
	float: right;
	font-size: 0.85em;
	margin: 5px 0 0 10px;
	background: #b3f39a;
	color: #447630;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 10px 2px 10px;
}
a.delete_entry {
	float: right;
	font-size: 0.85em;
	margin: 5px 0 0 10px;
	background: #edc5c5;
	color: #b56060;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 10px 2px 10px;
}
a.add_entry {
	position: absolute;
	left: 10px;
	top: 3em;
	color: #559cd6;
	font-size: 0.85em;
	background: #c5dbed;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 10px 2px 10px;
}
a.add_entry:hover {
	background: #559cd6;
}
a.edit_entry:hover {
	background: #53c559;
}
a.delete_entry:hover {
	background: #e66d6d;
}
a.show_must_go_on:hover,
a.add_entry:hover,
a.edit_entry:hover,
a.delete_entry:hover {
	color: #fff;
}
a.add_entry strong,
a.delete_entry strong,
a.edit_entry strong {
	font-style: normal;
	color: #fff;
}
	.arrow_main {
		/*background: url("/style_elegant/img/arrow_main.png") no-repeat left top;*/
		position: absolute;
		bottom: -13px;
		left: 50px;
		width: 35px;
		height: 13px;
		}
	.arrow_main_white {
		/*background: url("/style_elegant/img/arrow_main_white.png") no-repeat left top;*/
		position: absolute;
		bottom: -13px;
		left: 50px;
		width: 35px;
		height: 13px;
		}
#spravochniki .arrow_main {
		bottom: -8px;
		}

#aligner {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	display: table;
}
#inner_aligner {
	vertical-align: middle;
	display: table-cell;
}
/*-------------------------------------------------------------bookmarks menu----*/
.bookmark {
	width: 100%;
	float: left;
	background: none;
	padding: 0 0 2.3em 0;
	position: relative;
	z-index: 1;
	margin: 0 0 17px 0;
	font-size: 0.85em;
	background: url("/style_elegant/img/results_bg.png") repeat-x bottom left;
	}
#no_bg {
	background: none;
}
#no_bg li.current {
	background: url("/style_elegant/img/left_active_white.png") no-repeat left top;
	}
#no_bg li.current a {
	background: url("/style_elegant/img/right_active_white.png") no-repeat right top;
	}
#no_bg li.current ul li a {
	background: none;
	}
#no_bg li.current ul {
	background: #fff;
	}
#no_bg li:hover ul {
	background: #e7f3f9;
	}
#no_bg li.current:hover ul {
	background: #fff;
	}
#results,
#results_2 {
	padding: 0;
	}
#results ul> *:first-child,
#results_2 ul> *:first-child {
	margin: 0 1px 0 5px;
}
#results a,
#results_2 a {
	border-bottom: none;
}
#results h3,
#results_2 h3 {
	font-size: 1.5em;
}
#results a:hover,
#results_2 a:hover {
	color: #000;
}
.bookmark ul {
	width: 100%;
	display: inline;
	}
.bookmark li {
	float: left;
	width: auto;
	background: url("/style_elegant/img/left_blue.png") no-repeat left top;
	padding: 0 0 0 6px;
	margin: 0 1px 0 0;
	}
.bookmark li:hover {
	background: url("/style_elegant/img/left_active.png") no-repeat left top;
	}
.bookmark li:hover a {
	background: url("/style_elegant/img/right_active.png") no-repeat right top;
	}
.bookmark ul:first-child >li:nth-child(1) {
	margin: 0 1px 0 10px;
}
.bookmark .arrow_main {
	bottom: -13px;
	}
.bookmark li a {
	display: block;
	background: url("/style_elegant/img/right_blue.png") no-repeat right top;
	padding: 0.7em 1.2em 0.4em 0.8em;
	text-decoration: none;
	color: #276b93;
	font-style: normal;
	text-shadow: 0px 1px #fff;
	}
.bookmark li a:hover {
	text-decoration: none;
	color: #000;
	}
.bookmark li.current {
	background-image: url("/style_elegant/img/left_active.png");
	margin: 0 1px 0 0;
    }
.bookmark li.current a {
	background-image: url("/style_elegant/img/right_active.png");
	color: #000;
    }
.bookmark li.current a:hover {
	cursor: default;
	}
.bookmark li ul {
	display: none;
	position: absolute;
	top: 2.2em;
	left: 0;
	z-index: 1;
	min-height: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 0 5px;
	}
.bookmark li ul li {
	background-image: none;
	margin: 0.5em 0 0.5em 1em;
	padding: 0 0 0 0;
	}
.bookmark li ul li.envelop {
	background: url("/style_elegant/img/env.gif") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li ul li.envelop_green {
	background: url("/style_elegant/img/env_green.gif") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li ul li.envelop_red {
	background: url("/style_elegant/img/env_red.gif") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li.current ul li.envelop {
	background: url("/style_elegant/img/env.gif") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li.current ul li.envelop_green {
	background: url("/style_elegant/img/env_green.gif") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li.current ul li.envelop_red {
	background: url("/style_elegant/img/env_red.gif") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li.current ul li.gray {
	background: url("/style_elegant/img/file_gray.gif") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li.current ul li.file {
	background: url("/style_elegant/img/file.gif") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li.current ul li.temp_object {
	background: url("/style_elegant/img/temp_object.png") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li.current ul li.temp_report {
	background: url("/style_elegant/img/temp_report.png") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li ul li.temp_object {
	background: url("/style_elegant/img/temp_object.png") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li ul li.temp_report {
	background: url("/style_elegant/img/temp_report.png") no-repeat top left;
	padding: 0 0 0 15px;
	}
.bookmark li ul li a {
	font-style: italic;
	text-align: center;
	background: none;
	padding: 0 0 0 0;
	border-bottom: 1px #3b77a9 dotted;
	}
.bookmark li ul li a:hover {
	color: #000;
	border-bottom: 1px #000 solid;
	}
.bookmark li:hover ul {
	display: inline;
	background: #cde3ef;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 0;
	z-index: 2;
	width: 98%;
	margin: 0 0 0 5px;
	}
.bookmark li.current ul {
	display: inline;
	left: 0;
	position: absolute;
	z-index: 1;
	width: 98%;
	background: #e7f3f9;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 0;
	margin: 0 0 0 5px;
	box-shadow: 0 4px 3px #658da6;
	}
.bookmark li.current ul li {
	background-image: none;
	}
.bookmark li.current ul li #spravka_search {
	margin: 0 0 0 10px;
	}
.bookmark li.current ul li a {
	background-image: none;
	font-style: italic;
	}
.bookmark li.current ul li.for_addobject {
	/*background: url("/style_elegant/img/plus.png") no-repeat center left;*/
	padding: 0;
}

.bookmark li.current ul li.for_addobject:hover {
	/*background: url("/style_elegant/img/plus_2.png") no-repeat center left;*/
}
.bookmark li:hover ul li.for_addobject {
	/*background: url("/style_elegant/img/plus.png") no-repeat center left;*/
	padding: 0;
}
.bookmark li:hover ul li.for_addobject:hover {
	/*background: url("/style_elegant/img/plus_2.png") no-repeat center left;*/
}
.bookmark li#out {
	position: absolute;
	right: 40px;
	top: 2.8em;
	z-index: 9999;
	background: url("/style_elegant/img/exit_17.png") no-repeat right center;
}
@media (-webkit-min-device-pixel-ratio: 2) {
	.bookmark li#out {
		position: absolute;
		right: 40px;
		top: 2.8em;
		z-index: 9999;
		background: url("/style_elegant/img/exit_34_hover.png") no-repeat right center;
		background-size: 17px 17px;
	}
}

.bookmark li#out:hover {
	background: url("/style_elegant/img/exit_17_hover.png") no-repeat right center;
}
@media (-webkit-min-device-pixel-ratio: 2) {
	.bookmark li#out:hover {
		background: url("/style_elegant/img/exit_34_hover.png") no-repeat right center;
		background-size: 17px 17px;
	}
}

.bookmark li#out a {
	padding: 0 25px 0 0;
	border-bottom: 0;
	background: none;
	}
.bookmark li#out a span {
	border-bottom: 1px #000 dotted;
	}

.bookmark li.current:hover ul li a {
	background: none;
	cursor: pointer;
	}
.bookmark li.over ul {
	display: block;
	}
/* Fix IE. Hide from IE Mac \*/
* html ul li {
	float: left;
	}
* html ul li a {
	height: 1%;
	}
*li {
	width: 1em;
	}
/* End */
.bookmark li.current ul li.for_addobject a#poplight,
.bookmark li:hover ul li.for_addobject a#poplight,
.bookmark li.current ul li#many_users a,
.bookmark li.current ul li#many_companies a,
.bookmark li.current ul li#many_export a,
.bookmark li.current ul li#many_import a,
.bookmark li.current ul li#many_audit a,
.bookmark li.current ul li#temp_object a,
.bookmark li.current ul li#rpt_template a,
.bookmark li:hover ul li#many_users a,
.bookmark li:hover ul li#many_companies a,
.bookmark li:hover ul li#many_export a,
.bookmark li:hover ul li#many_import a,
.bookmark li:hover ul li#many_audit a,
.bookmark li:hover ul li#temp_object a,
.bookmark li:hover ul li#rpt_template a
{
	border: 1px #b1dfb8 solid;
	border-bottom: 1px #8dcaad solid;
	border-top: 1px #fff solid;
	box-shadow: 0 2px 3px 1px #738e9f;
	float: left;
	width: auto;
	margin: 0 5px 0 0;
	padding: 4px 25px 5px 25px;
	text-shadow: 0px 1px #fff;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.bookmark li.current ul li.for_addobject a#poplight,
.bookmark li:hover ul li.for_addobject a#poplight {
	background: #e9f9ec url("/style_elegant/img/ok_button_bg.jpg") repeat-x left bottom;
}
.bookmark li.current ul li.for_addobject a#poplight:hover,
.bookmark li:hover ul li.for_addobject a#poplight:hover {
	box-shadow: 0 1px 3px 1px #6ab692;
	border-bottom: 1px #72b897 solid;
}
.bookmark li.current ul li#many_users a,
.bookmark li.current ul li#many_companies a,
.bookmark li.current ul li#many_export a,
.bookmark li.current ul li#many_import a,
.bookmark li.current ul li#many_audit a,
.bookmark li.current ul li#temp_object a,
.bookmark li.current ul li#rpt_template a,
.bookmark li:hover ul li#many_users a,
.bookmark li:hover ul li#many_companies a,
.bookmark li:hover ul li#many_export a,
.bookmark li:hover ul li#many_import a,
.bookmark li:hover ul li#many_audit a,
.bookmark li:hover ul li#temp_object a, 
.bookmark li:hover ul li#rpt_template a
{
	background: url("/style_elegant/img/button_bg.jpg") repeat-x bottom left;
}
.bookmark li.current ul li#many_users a:hover,
.bookmark li.current ul li#many_companies a:hover,
.bookmark li.current ul li#many_export a:hover,
.bookmark li.current ul li#many_import a:hover,
.bookmark li.current ul li#many_audit a:hover,
.bookmark li.current ul li#temp_object a:hover,
.bookmark li.current ul li#rpt_template a:hover,
.bookmark li:hover ul li#many_users a:hover,
.bookmark li:hover ul li#many_companies a:hover,
.bookmark li:hover ul li#many_export a:hover,
.bookmark li:hover ul li#many_import a:hover,
.bookmark li:hover ul li#many_audit a:hover,
.bookmark li:hover ul li#temp_object a:hover,
.bookmark li:hover ul li#rpt_template a:hover
 {
	box-shadow: 0 1px 2px 1px #5b97bc;
	border-bottom: 1px #72b897 solid;
}
/*------------------------------------------copyright-----------------------------------*/
.copyright {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	/*border: 5px #a4c1da solid;*/
	box-shadow: 0 2px 7px #658da6;
	width: 98%;
	overflow: hidden;
	background: #fff;
	margin: 5px 0 0 5px;
	}
.copyright li {
	float: left;
	width: auto;
	margin: 0 0 0 10px;
	padding: 10px 0;
	font-size: 0.75em;
	}
.copyright li a {
	font-size: 1em;
	text-decoration: underline;
	}
.copyright li a:hover {
	text-decoration: none;
	}
/*----------------------------table--------------------------------------*/
.main_table {
	width: 100%;
	float: left;
	text-align: left;
	border-spacing: 0;
	margin-bottom: 0;
	z-index: 0;
	font-size: 0.8em;
	border-bottom: 0px #d9e7f2 solid;
	background: #fff;
	}
caption {
	font-size: 0.75em;
	background: #e7f3f9;
}
.main_table a {
	color: #3b77a9;
	font-style: italic;
	text-decoration: none;
	cursor: pointer;
	}
.main_table caption {
	padding: 10px 0 10px 0;
	color: #3B5989;
	text-align: left;
	}
.main_table thead th {
/*	padding: 10px 0 10px 23px;*/
	padding: 10px 5px 10px 10px;
	color: #000;
	position: relative;
/*	background: #d9e7f2 url("/style_elegant/img/arrow_bottom.png") no-repeat 10px center;*/
	}
.main_table thead th a {
	color: #000;
	position: relative;
	}
span.oops {
	position: absolute;
	left: -1em;
	bottom: 2em;
	display: none;
	padding: 10px;
	color: #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px #c5dbed solid;
	}
span.oops img {
	float: left;
	}
.main_form fieldset.basic span.oops {
	float: none;
	width: auto;
	position: absolute;
	left: -7em;
	bottom: 2.5em;
	display: none;
	padding: 10px;
	color: #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px #c5dbed solid;
	}
span.oops b {
	position: absolute;
	display: block;
	background: url("/style_elegant/img/arrow_main.png") no-repeat left top;
	bottom: -13px;
	left: 5px;
	width: 35px;
	height: 13px;
}
.main_form fieldset.basic span.oops b {
	position: absolute;
	display: block;
	padding: 10px;
	background: url("/style_elegant/img/arrow_main.png") no-repeat left top;
	bottom: -33px;
	left: 65%;
	width: 35px;
	height: 13px;
}
a:hover span.oops,
label:hover span.oops,
.main_form fieldset.basic a:hover span.oops {
	display: block;
	z-index: 999;
	background: #fff;
	}
.main_table thead td, thead th {
	background: #d9e7f2;
	color: #445C6B;
	font-weight: normal;
	}
.main_table tbody th {
	font-weight: normal;
	padding: 8px 0 8px 10px;
	color: #445C6B;
	}
.main_table tbody tr {
	background: #fff;
}
.main_table tbody tr:hover {
	background: #e9f0f6;
}
.main_table tbody td {
	padding: 8px 0 8px 10px;
	}
.main_table tbody td a.my {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 3px #efb8fd solid;
	background: #f4e1fd;
	font-weight: normal;
	padding: 0 2px;
	color: #000;
	font-style: normal;
	cursor: pointer;
	text-decoration: none;
	}
a#object,
a#pdf {
	float: left;
	width: auto;
	margin: 10px 0 0 10px;
	}
.main_table td, th {
	border: 0;
	}
.main_table .bg {
	background: #F5F5F5;
	}
.main_table p {
	float: left;
	width: auto;
	font-size: 0.75em;
	font-weight: normal;
	}
.main_table p a {
	font-style: italic;
	font-weight: normal;
	}
.main_table a.for_photo_preview {
	position: relative;
	width: 20px;
	height: 18px;
	background: url("/style_elegant/img/fotic.gif") no-repeat;
	display: block;
	}
.main_table a.for_photo_preview span {
	display: none;
	}
.main_table a.for_photo_preview span img{
	padding: 0;
	width: 100%;
	height: auto;
	}
.main_table a.for_photo_preview:hover span {
	display: block;
	position: absolute;
	left: 100%;
	bottom: 0;
	z-index: 999;
	width: 250px;
	height: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px #c5dbed solid;
	background: #fff;
	}

.main_table a.vx {
	position: relative;
	cursor: pointer;
	float: left;
	width: 45%;
	border: 0;
	text-decoration: none;
	font-style: normal;
	color: #000;
}
.main_table a.vx span.oops {
	text-align: right;
	left: -4em;
	}

.main_table a.vx span.for_x,
.main_table a.vx span.for_v {
	padding: 3px 8px;
}

.for_v {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #edf8ee;
	/*border: 3px #c5edc7 solid;*/
	box-shadow: 0 0 3px 2px #8dcaad;
}
.for_x {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #f8eded;
	/*border: 3px #edc5c5 solid;*/
	box-shadow: 0 0 3px 2px #ca8d91;
}
.main_table a.vx:hover span.for_x {
	/*border: 3px #e66d6d solid;*/
}
.main_table a.vx:hover span.for_v {
	/*border: 3px #53c559 solid;*/
}
.main_table tbody td.actual {
	width: 9em;
	}
.main_table tbody td.actual a {
	padding: 0 3px;
	font-style: normal;
	color: #4086d6;
	font-weight: bold;
	cursor: pointer;
	}
/*-----------------------------------nombers----------------------------------------*/
.nombers {
	float: left;
	width: auto;
	padding: 10px 0 0 0;
	font-size: 0.85em;
	}
.nombers li {
	float: left;
	width: 2em;
	margin-right: 10px;
	text-align: center;
	}
.nombers li a {
	color: #00667f;
	text-decoration: none;
	border: 1px #fff dotted;
	border-bottom: 1px #00667f dotted;
	padding: 7px 10px 5px 10px;
	position: relative;
	cursor: pointer;
	}
.nombers li a:hover {
	border: 1px #b4cee4 solid;
	}
.nombers li span {
	background: #eee;
	padding: 10px 10px 5px 10px;
	}
.nombers .back {
	background: url("/style_elegant/img/arrow_left.png") no-repeat left center;
	height: 1.3em;
	width: auto;
	font-style: italic;
	padding: 0 0 0 15px;
	margin: 0 50px 0 10px;
	}
.nombers .forward {
	background: url("/style_elegant/img/arrow_right.png") no-repeat right;
	height: 1.3em;
	width: auto;
	padding: 0 15px 0 0;
	margin-left: 15px;
	font-style: italic;
	}
.nombers li.forward a,
.nombers li.back a {
	padding: 0;
	border: 0;
	font-size: 0.85em;
	border-bottom: 1px #00667f dotted;
	}
.current {
	color: #A0A0A0;
	}
.nombers .total {
	height: 1.3em;
	width: auto;
	}
	.nombers .total a {
	padding: 0;
	}
/*------------------------------------------------------------------------------*/
/*---------------------------------------error------------------------------------------*/

.error {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px #edc5c5 solid;
	width: 40%;
	margin: 20px 0 20px 20%;
	padding: 1em;
	background: #fff;
}

#res .error {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	width: 40%;
	top: 45%;
	margin: 20px 0 20px 20%;
	padding: 20px;
	text-align: center;

	position: fixed;
	z-index: 999;

	box-shadow: 0 1px 3px 1px #ca8d91;
}

/*---------------------------------------message------------------------------------------*/

.message {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	width: 40%;
	margin: 20px auto 20px auto;
	padding: 10px;
	text-align: center;
}

#res .message {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	width: 40%;
	top: 45%;
	margin: 20px 0 20px 20%;
	padding: 20px;
	text-align: center;

	position: fixed;
	z-index: 999;

	box-shadow: 0 1px 3px 1px #6ab692;
	border-bottom: 1px #72b897 solid;
}
/*----------------------------------------spravichniki-------------------------------------*/
#spravochniki {
	width: 100%;
	margin: 12px 0;
	float: left;
	position: relative;

}
#spravochniki ul.one_list,
#spravochniki ul.four_list {
	width: 100%;
	float: left;
	font-size: 0.75em;
}
#spravochniki ul.one_list {
	background: #fff;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}
#spravochniki ul.one_list li,
#spravochniki ul.four_list li {
	float: left;
	width: 20%;
	margin: 0;
}
#spravochniki ul.one_list li.for_strong,
#spravochniki ul.four_list li.for_strong {
	background: #edf3f8;
	color: #848484;
}
#spravochniki ul.one_list li ul,
#spravochniki ul.four_list li ul {
	padding: 0 0 0 10px;
}
#spravochniki ul.one_list li ul li,
#spravochniki ul.four_list li ul li {
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
}
#spravochniki ul.one_list li ul li a,
#spravochniki ul.four_list li ul li a {
	text-decoration: none;
	border-bottom: 1px #3b77a9 dotted;
}
#spravochniki ul.one_list li ul li a:hover,
#spravochniki ul.four_list li ul li a:hover {
	text-decoration: none;
	border-bottom: 1px #3b77a9 solid;
}
#spravochniki ul.one_list li.for_strong_header {
	float: left;
	clear: right;
	width: 100%;
	padding: 0 0 5px 0;
}
#spravochniki strong {
	padding: 0 0 0 10px;
	float: left;
}
#for_spravka {
	width: 100%;
	float: left;
	margin: 0 0 60px 0;
	}
/*-----------------------------------map---------------------------------*/
#map {
	float: left;
	margin: auto 1%;
	width: 98%;
	height: 650px;
	min-height: 650px;
	max-height: 100%; /*800px*/
	background: #e7f3f9;
	display: inline-block;
}
.dgcontent{
	font-size:1em;
	color:#222;
}
.dgcontent div{
	font-size:15px;
	margin-bottom:1px;
}
.dgcontent span{
	color:#a0a0a0;
	display:block;
	font-size:15px;
	margin-bottom:1px;
}

/*-----------------------------------gallery---------------------------------*/
#gallery {
	float: left;
	width: 100%;
	background: #e7f3f9;
}
#gallery ul {
	float: left;
	width: 100%;
	padding: 10px 0 0 0;
}
#gallery ul.color_bg {
	background: #F5F5F5;
}
#gallery ul li {
	width: 150px;
	min-height: 265px;
	float: left;
	margin: 0 0 10px 7px;
	position: relative;
}
#gallery ul li a.for_img {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	overflow: hidden;
	font-size: 0.75em;
}
#gallery ul li a img {
	width: auto;
	height: 150px;
	display: block;
}
#gallery ul li form {
	width: 150px;
	overflow: hidden;
	position: relative;
}
#gallery ul li form label {
	width: 150px;
	overflow: hidden;
}
#gallery ul li form label p {
	font-size: 0.75em;
	width: 135px;
	text-align: center;
	padding: 0;
	margin: 0;
	color: #3573a2;
}
#gallery ul li form label textarea {
	width: 135px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
	margin: 5px 0 10px 2px;
	font-size: 0.75em;
}
#gallery ul li strong {
	margin: 5px 0;
	font-size: 0.75em;
	font-weight: normal;
	line-height: 1em;
	display: block;
}
#gallery .del,
#gallery .redact {

	color: #000;
	position: relative;
}
span.com + a {
	position: absolute;
	right: 13px;
	top: 3px;
	font-weight: bold;
	background: #fa7878;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height: 1em;
	color: #fff;
	font-style: normal;
	padding: 2px 6px 3px 6px;
	text-transform: uppercase;
}
span.com + a:hover {
	background: #f00; 
}
input#userfile {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	font-size: 122px;
	z-index: 999;
	}
.fake_typefile {
	position: absolute;
	z-index: 0;
	width: 144px;
	height: 130px;
	left: 0;
	top: 0;
	background: #FFF url("/style_elegant/img/add.jpg") no-repeat center center;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 3px #FFD991 solid; /*ffeaa1*/
}
#gallery .oops {
	width: 100px;
	left: 10px;
}
#gallery .dominate {
	width: 100%;
	left: 0;
	position: absolute;
	bottom: 0;
	background: #fff;
	text-decoration: none;
	color: #000;
	text-align: center;
	padding: 5px 0;
}
.del {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px #c5dbed solid;
	border-top: 1px #fff solid;
	border-bottom: 1px #96b9d0 solid;
	background: #f9e9ea url("/style_elegant/img/del_button_bg.jpg") repeat-x left bottom;
	box-shadow: 0 2px 3px 1px #738e9f;
	text-shadow: 0px 1px #fff;
	font-size: 0.75em;
	padding: 5px 0;
	cursor: pointer;
	margin: 0 0 6px 4px;
	font-size: 0.75em;
	text-align: center;
	color: #000;
	width: 130px;
	float: left;
}
.simbol_counter {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 1px 0px #9dc1d7 inset;
	text-shadow: 0px 1px #fff;
	border: 1px #c5dbed solid;
	border-top: 1px #96b9d0 solid;
	border-bottom: 1px #fff solid;
	background: #fff;
	font-size: 0.75em;
	padding: 5px 0;
	cursor: pointer;
	margin: 0 0 6px 4px;
	font-size: 0.75em;
	text-align: center;
	color: #000;
	width: 130px;
	float: left;
}
.save_it {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px #c5dbed solid;
	border-top: 1px #fff solid;
	border-bottom: 1px #96b9d0 solid;
	background: #e9f9ec url("/style_elegant/img/ok_button_bg.jpg") repeat-x left bottom;
	box-shadow: 0 2px 3px 1px #738e9f;
	text-shadow: 0px 1px #fff;
	padding: 5px 0;
	cursor: pointer;
	margin: 0 0 6px 4px;
	font-size: 0.75em;
	text-align: center;
	color: #000;
	width: 130px;
	float: left;
}
.ok {
	position: absolute;
	right: 5px;
	top: 5px;
	font-size: 0.75em;
	background: url("/style_elegant/img/open_close_bg.jpg") repeat-x bottom left;
	cursor: pointer;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 10px 4px 10px;
	width: auto;
	border-top: 1px #fff solid;
	box-shadow: 0 1px 2px 0px #5b97bc;
}
.ok:hover {
	background: #559cd6;
	color: #fff;
}
.no1 {


	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px #c5dbed solid;
	border-top: 1px #fff solid;
	border-bottom: 1px #96b9d0 solid;
	background: url("/style_elegant/img/button_bg.jpg") repeat-x bottom left;
	box-shadow: 0 2px 3px 1px #738e9f;
	font-size: 0.75em;
	padding: 5px 0;
	cursor: pointer;
	text-align: center;
	color: #000;
	width: 130px;
	float: left;
	margin: 0 0 6px 4px;
}
/*--------------------------------owner_inner------------------------------------*/
.owner_inner {
	overflow: hidden;
	background: #e7f3f9;
}
/*---------------------------------Loading Photo-------------------------------------*/
#hiddenframe {
	width:0;
	height:0;
	border:0;
	margin:0;
	padding:0;
}
.hiden {
	display:none;
}
#foto {
	float: left;
	border:none;
}
#foto li {
	width: 100px;
	height: 75px;
	float: left;
	vertical-align:top;
	margin: 0 0 20px 20px !important;
	margin: 0 0 10px 10px;
	list-style: none;
}
#foto li img.foto {
	width:100px;
/*	border: 1px #D4E1E9 solid;*/
}
#foto li span {
	font-size:1.2em;
	float: left;
}
#foto li span img {
	left:91px;
	top:13px;
	position:relative;
}
#loading, #deleting, #setactive, #res {
	width: 91%;
	float: left;
	vertical-align:top;
	margin: 0 0 0 20px !important;
	margin: 0 0 0 10px;
}
.hand {
	cursor:pointer;
}


#res_img {
	margin: 1em 0;
}

#res_img li img.active_img {

	cursor:pointer;
}
#res_img li img.noactive_img {

	cursor:pointer;
}


/*-------------------------------- выбор шаблона, форма логина ----------------------------------------*/
#aligner {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	display: table;
	background: url("/style_elegant/img/bg_new.gif");
}
#inner_aligner {
	vertical-align: middle;
	display: table-cell;
}
#autorization {
	padding: 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: #d4e8f3;
	border-top: 1px #fff solid;
	box-shadow: 0 2px 7px #658da6;
	width: 490px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	padding: 10px 0;
}
#autorization #main_form ,
#autorization #registr {
	background: #d4e8f3;
}
#autorization ul {
	float: left;
	width: 100%;
}
#autorization li {
	float: left;
	clear: both;
	width: 100%;
	margin: 0;
	font-size: 0.75em;
}
#autorization li div {
	float: left;
	display: block;
	clear: both;
	width: auto;
	margin: 0 0 0 40px;

}
#autorization li ul {
	padding: 1em 0 0 0;
}
#autorization li ul li {
	margin: 0 0 0.5em 0;
	font-size: 1em;
}
#autorization #new_object div a {
	padding: 0 0 0 55px;
	min-height: 56px;
	background: url("/style_elegant/img/elegant_real_estate_40.png") no-repeat top left;
	text-decoration: none;
	font-size: 1em;
	display: block;
	color: #000;
	font-style: normal;
	float: left;
	width: auto;
}
@media (-webkit-min-device-pixel-ratio: 2) {
	#autorization #new_object div a {
		padding: 0 0 0 55px;
		min-height: 56px;
		background: url("/style_elegant/img/elegant_real_estate_80.png") no-repeat top left;
		background-size: 40px 40px;
		text-decoration: none;
		font-size: 1em;
		display: block;
		color: #000;
		font-style: normal;
		float: left;
		width: auto;
	}
}
/*
#autorization #new_object div a:hover {
	background: url("/style_elegant/img/elegant_real_estate_h.png") no-repeat top left;
}
*/
#autorization #new_object div a strong {
	border-bottom: 1px #3b77a9 dotted;
	color: #3b77a9;
	font-style: italic;
	font-size: 1.2em;
}
#autorization #new_object div a:hover strong {
	border-bottom: 1px #3b77a9 solid;
}
#autorization #templates {
	background: #ebf4f9;
	padding: 1em 0 0 0;
}
#autorization #templates a {
	text-decoration: none;
	border-bottom: 1px #3b77a9 dotted;
}
#autorization #templates a:hover {
	text-decoration: none;
	border-bottom: 1px #3b77a9 solid;
}
#autorization #templates div.temp_user {
	padding: 0 0 1em 55px;
	min-height: 25px;
	background: url("/style_elegant/img/elegant_temp_user_40.png") no-repeat top left;
}

@media (-webkit-min-device-pixel-ratio: 2) {
	#autorization #templates div.temp_user {
		padding: 0 0 1em 55px;
		min-height: 25px;
		background: url("/style_elegant/img/elegant_temp_user_80.png") no-repeat top left;
		background-size: 40px 40px;
		/*background-size: cover;*/
	}
}

#autorization #templates div.temp_org {
	padding: 0 0 1em 55px;
	min-height: 25px;
	background: url("/style_elegant/img/elegant_temp_group_40.png") no-repeat top left;
}
@media (-webkit-min-device-pixel-ratio: 2) {
	#autorization #templates div.temp_org {
		padding: 0 0 1em 55px;
		min-height: 25px;
		background: url("/style_elegant/img/elegant_temp_group_80.png") no-repeat top left;
		background-size: 40px 40px;
		/*background-size: cover;*/
	}
}
/*------------------------------------report----------------------------------*/
.report {
	background: #fff;
	padding: 1em 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 5px #c5dbed solid;
	width: 90%;/*960px*/
	margin: 0 auto;
	display: block;
	overflow: hidden;
}
.report h2 {
	width:100%;
	font-weight: normal;
	padding: 5px 0 0.4em 10px;
	font-size: 1.3em;
}
.rights {
	font-size:0.65em;
	float:right;
	color:#666;
	padding-right:10px;
	text-decoration: none;
}
.report p {
	padding: 0 0 0 10px;
	color: #666;
}
ul.for_report_output {
	overflow: hidden;
	padding: 0 10px;
}
ul.for_report_output li {
	width: 100px;
	float: left;
	margin: 0 20px 0 0;
	font-size: 0.75em;
	padding: 0 0 10px 0;
	color: #3b77a9;
}
ul.for_report_output li strong {
	color: #000;
}
/*--для модального окна--*/
#fade { /*--Прозрачный слой фона--*/
	display: none; /*--по умолчанию скрыты--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--по умолчанию скрыты--*/
	background: #c5dbed;
	padding: 7px 10px 10px 10px;
	overflow: hidden;
	/*font-size: 1.2em;*/
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Тени для Блока--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Закругленные углы--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#for_close {
	width: 100%;
	clear: both;
	overflow: hidden;
}
.close {
/*	display: inline-block;
	width: auto;
	float: right;
    border: 0;
	background: #b56060;
	color: #fff;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 0 10px 2px 10px;
	margin: 0 5px 0 0;
	font-size: 0.85em;*/
	float: right;
	font-size: 0.85em;
	margin: 0 5px 10px 0;
	/*background: #aad3e7;*/
	background: url("/style_elegant/img/open_close_bg.jpg") repeat-x bottom left;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 10px 4px 10px;
	width: auto;
	border-top: 1px #fff solid;
	box-shadow: 0 1px 2px 0px #5b97bc;
}
.close:hover {
	background: #559cd6;
	color: #fff;
}
/*--Фиксированное позиционирование для IE6--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
/*---------------------------NEW_HEADER-----------------------------------*/
#new_header {
	width: 100%;
	float: left;
	background: none;
	position: relative;
	margin: 0 0 0 0;
	height: 140px;
	/*background: url("/style_elegant/img/doma.png") no-repeat bottom left;*/
}
#new_header .service_menu {
	width: 50%;
	float: right;
	}
#new_header .service_menu li {
	float: right;
	width: auto;
	margin: 0 20px 0 0;
	padding: 10px 0;
	font-size: 0.75em;
	}
#new_header .service_menu li a {
	font-size: 1em;
	text-decoration: underline;
	}
#new_header .service_menu li a:hover {
	text-decoration: none;
	}
#new_header h1 {
	width: 49%;
	float: left;
	color: #3b77a9;
	position: relative;
	line-height: 1em;
	font-size: 1.3em;
	font-weight: normal;
}
#new_header h1 span {
	font-size: 2em;
	float: left;
	font-weight: bold;
	text-shadow: 0px 1px #fff;
}
#container_for_ajax {
	display: none;
}
/*-------------------------------general_text-----------------------------------*/
.general_text {
	width: 600px;
	margin: 0 auto;
	overflow: hidden;
	padding: 1em 0;
}
.general_text ol {
    counter-reset: li; /* Инициализируем счетчик */
    padding: 0;
    list-style: none;
  }
.general_text ol li {
	width: 94%; /* Уменьших значение, т.к. обрезался текст */
	float: left;
	font-size: 0.85em;
	color: #5f7485;
	position: relative;
    margin: 0 0 6px 2em;
    padding: 4px 8px;
}
.general_text ol li:before {
      content: counter(li); /* В качестве данных используем счетчик */
      counter-increment: li; /* Увеличиваем значение счетчика на 1 */
      position: absolute;
      top: 0;
      left: -2em;
      width: 2em;
      padding: 4px 0;
      color: #5f7485;
      font-weight: bold;
      text-align:center;
      }
.general_text h3 {
	padding: 0 0 1em 0;
}

.manually_0, .manually_1{
	width:15px;
	min-height:15px !important;
	height:15px;
	background:url("/img/star.png") no-repeat left top;
	margin:0;
	display:block;
	float:left;
}
.manually_0{background-position:-30px 0px}
.manually_1{background-position:-15px 0px}